package com.agilex.healthcare.schedulingmanager.notification.appointmentrequest;

import java.io.Serializable;

/**
 * Created with IntelliJ IDEA.
 * User: clarkee
 * Date: 3/12/13
 * Time: 1:21 PM
 * To change this template use File | Settings | File Templates.
 */
@SuppressWarnings("serial")
public class
        EmailDefaults implements Serializable {
    private final String from;
    private final String replyTo;
    private final String subject;
    private final String body;

    public EmailDefaults(String from, String replyTo, String subject, String body) {
        this.from = from;
        this.replyTo = replyTo;
        this.subject = subject;
        this.body = body;
    }

    public String getFrom() {
        return from;
    }

    public String getReplyTo() {
        return replyTo;
    }

    public String getSubject() {
        return subject;
    }

    public String getBody() {
        return body;
    }
}
